html, body{
	background-color: #94553C;
	margin: 0;
	height: 100%;
}

#bioTable{
	height: 100%;
	background-color:F5F3EE;
}

A:link{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px;
	text-decoration: underline;
	color: #426c9f;
}

A:visited{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px; 
	text-decoration: underline;
	color: #426c9f;
}

A:active{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px; 
	text-decoration: underline;
	color: #8C402A;
}

A:hover{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px;
	text-decoration: underline;
	color: #8C402A;
}

.footerLink a:link{
	font-family: arial,helvetica, sans-serif;   
	font-size: 10px;
	text-decoration: underline;
	color: #FFFFFF;
}

.footerLink a:visited{
	font-family: arial,helvetica, sans-serif;   
	font-size: 10px; 
	text-decoration: underline;
	color: #FFFFFF;
}

.footerLink a:active{
	font-family: arial,helvetica, sans-serif;   
	font-size: 10px; 
	text-decoration: underline;
	color: #FFFFFF;
}

.footerLink a:hover{
	font-family: arial,helvetica, sans-serif;   
	font-size: 10px;
	text-decoration: underline;
	color: #FFFFFF;
}


hr {
	border-top: 1px dotted #000000;
}

.bodyFont{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px;
	color: #000000;

}

.whiteFont{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px;
	color: #FFFFFF;

}

.subtitle{
	font-family: arial,helvetica, sans-serif;   
	font-size: 14px;
	color: #a96718;
	font-weight: bold;
}

.subtitleSmall{
	font-family: arial,helvetica, sans-serif;   
	font-size: 12px;
	color: #a96718;
	font-weight: bold;
}

.footerFont{
	font-family: arial,helvetica, sans-serif;   
	font-size: 10px;
	color: #FFFFFF;
}